@font-face {
  font-display: swap;
  font-family: 'Hina Mincho';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/hina-mincho-v16-japanese_latin_latin-ext-regular.woff2') format('woff2');
}


@font-face {
  font-display: swap;
  font-family: 'Zen Kaku Gothic New';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/zen-kaku-gothic-new-v18-japanese_latin_latin-ext-regular.woff2') format('woff2');
}

.fnt-hina-regular {
  font-family: 'Hina Mincho';
  font-style: normal;
  font-weight: 400;
}

.fnt-zen-regular {
  font-family: 'Zen Kaku Gothic New';
  font-style: normal;
  font-weight: 400;
}